
QGIS Application - Feature request #10676

Add the "-tap" parameter to Raster clipper (with mask, gdal_warp)

2014-06-23 05:37 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19074

Description

See #9413-4

History

#1 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#2 - 2017-01-24 02:58 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master/Processing frontend

#3 - 2017-08-08 01:00 AM - Jürgen Fischer

- Description updated
